<script src="./Script.js"></script>

<template>
  <input
    class="form-control"
    ref="input"
    v-bind:value="displayValue(value)"
    v-on:input="updateValue($event.target.value)"
    v-on:focus="selectAll"
  />
</template>
